footer {
    height: 121px;
    background-color: rgba(34, 53, 63, 1);
    margin-top: 80px;
}

.copyright {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    margin: 0 auto;
    color: #AEAEAE;

}